.navitd {	width: 220px;	padding-top: 30px;	padding-bottom: 30px;	padding-left: 40px;	height: 350px;	vertical-align: top;	padding-right: 20px;}.mainbg {	background-image: url(i/mainbg.jpg);}body {	background-color: #F5D38A;	margin: 0px;	padding: 0px;}
.maintd {	
	width: 560px;
	vertical-align: top;
	padding: 30px 30px 30px 30px;
}
.bottomtd {	
	padding: 20px 20px 20px 20px;
}
a.navi:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	line-height: 22px;}a.navi:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	line-height: 22px;}a.navi:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #CCCCCC;	text-decoration: none;	line-height: 22px;}a.navi:active {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	line-height: 22px;}a.ajankl:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: underline;}a.ajankl:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: underline;}a.ajankl:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #CCCCCC;	text-decoration: underline;}a.ajankl:active {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: underline;}a.bottom:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #333333;	text-decoration: none;}a.bottom:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #333333;	text-decoration: none;}a.bottom:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #999999;	text-decoration: none;}a.bottom:active {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #333333;	text-decoration: none;}a:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000099;	text-decoration: none;}a:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000099;	text-decoration: none;}a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #0033CC;	text-decoration: underline;}a:active {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000099;	text-decoration: none;}.t {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #333333;}.ots {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #333333;}
.image {	
	border-color: #000000;
}
.otsv {	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-weight: bold;
	color: #DDDDDD;
}
.tv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DDDDDD;
}.vktextfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 150px;
	border: 1px solid #333333;
	background-color: #FFEECC;
	margin: 1px;
	padding: 1px;
}
.vktextarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 300px;
	border: 1px solid #333333;
	background-color: #FFEECC;
	margin: 1px;
	padding: 1px;
}
